<phpunit
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:noNamespaceSchemaLocation="https://schema.phpunit.de/6.3/phpunit.xsd"
         bootstrap="vendor/autoload.php"
         colors="true"
         verbose="false">
    <filter>
		<whitelist>
			<directory suffix=".php">src</directory>
			<exclude>
				<!-- <directory suffix=".php"></directory> -->
			</exclude>
		</whitelist>
	</filter>
    <testsuites>
        <testsuite name="tests">
            <directory>tests</directory>
        </testsuite>
    </testsuites>
</phpunit>